@charset "UTF-8";
/* New rules for casa collina */
/*	general*/
	* {
		margin:0;
		padding:0;
		font-family: 'Cabin', sans-serif;
		text-decoration:none;
		list-style:square;
		}
	.clear {
		clear:both;
	}
	a {
		color:#52666E;
	}
	a:hover {
		opacity:.75;
	}
	
	body {
		background:url(images/pattern.jpg);
	}
	header {
		text-align:center;
		letter-spacing: 1px;
		font-size:14px;
		width:90%;
		margin:20px auto 20px;
	}
	nav {
		text-align:center;
		background:#ccc;
		letter-spacing: 1px;
		background:#52666E;
		border-top:#000 solid 1px;
		border-bottom:#000 solid 1px;
		padding:10px;
		font-size:11px;
	}
	nav ul li {
		display:block;
		margin-bottom:10px;
	}
	nav ul li a{
		color:#fff;
		font-size:14px;
	}
	.slogan,
	footer {
		font-size:10px;
		clear:both;
		width:100%;
		max-width:650px;
		margin:0 auto;
	}
	footer {
		padding:10px;
		font-size:10px;
	}
	.pageHeader {
		font-size:24px;
	}
	.subPageHeader {
		margin-bottom:10px;
	}
	#logo 
		{
  font-family: "futura-pt",sans-serif;
  font-weight:400;
  font-size:34px;
  }
  @media(min-width:660px) {
	  .slogan,
	footer {
		font-size:13px;
	}
	  }
	
/*	homepage
*/	
	#homeImage,
	#homeMap {
		width:100%;
		max-width:447px;
	}
	.content {
		margin:0 auto;
		width:100%;
		max-width:447px;
		clear:both;
	}
	.contentWrapper {
		background:#fff;
	}
	article {
		padding:10px;
	}
	.amenities {
		padding-left:15px;
		list-style:square;

	}
	.apartment {
		font-weight:600;
	}
	@media(min-width:544px){
		nav ul li {
		display:inline-block;
		margin:10px;
	}
	}
	@media(min-width:980px){
	#homeImage,
	#homeMap {
		float:left;
	}
	#homeImage {
		margin-right:10px;
	}
	#homeMap {
		margin-bottom:10px;
	}
	.content {
		max-width:910px;
	}
	.amenities {
		padding-left:25px;
	}
	.textContent {
		float:left;
		width:446px;
		margin-top:20px;
	}
	article {
		padding:0;
	}
	.availability {
		margin-bottom:20px;

	}
	.amenities {
		padding-left:14px;
	}
	.amenities{
  overflow:hidden;
  margin-bottom:20px;
}
.amenities li{
  line-height:1.5em;
  border-bottom:1px solid #ccc;
  float:left;
  display:inline;
}
#double li  { width:50%;}
	}
	@media (min-width:1280px) {
		.content {
			max-width:930px
		}
		#homeImage {
			margin-right:20px;
		}
	}
/*main apartment*/
.apartmentImage {
		width:100%;
		max-width:447px;
	}
.galleryContainer {
	width:100%;
	max-width:447px;
	height:150px;
	background:#ccc;
	margin-bottom:10px;
	overflow:hidden;
	list-style:none;
}
#mainApartment.contains {
	list-style:square;
	padding-left:15px;
}
.gallery {
	position:absolute;
	width:100%;
	height:40px;
	outline:1px solid #fff;
	background:#000;
}
.thumbnail {
	width:33.3%;
	float:left;
	position:relative;
}
.apartmentHeader {
	position:absolute;
	color:#fff;
	padding-left:20px;
	padding-top:20px; 
  	text-shadow: 1px 1px 8px #000;
}
.mainA_information.reveal,
.subPageHeader.reveal,
.apartmentImage.reveal
{
	display:block;
}
.mainA_information,
.subPageHeader,
.apartmentImage {
	display:none;
}
@media (min-width:980px) {
#mainApartment.contains {
	padding-left:25px;
}
.apartmentImage {
	float:left;
	margin-right:10px;
}

	}
@media (min-width:1280px) {
	.apartmentImage {
		margin-right:20px;
	}
}
/*Upper Apartment*/
.upperA_information.reveal {
	display:block;
	}
.upperA_information {
	display:none;
	}
/*Neighborhood*/
.introduction {
	margin-bottom:20px;
}
.location {
	margin-top:40px;
	margin-bottom:20px;
	clear:both;
}
.locationImage {
	margin-bottom:0 auto 10px;
	width:100%;
	max-width:336px
}
.content.nonApartmentContent {
		width:90%;
		padding:20px 0 20px;
	}
.nonApartmentContent > .pageHeader,
.locationHeader {
	margin-bottom:5px;
}
.locationHeader {
	font-size:14px;
	margin-bottom:10px;
}
.favoriteList {
	list-style:square;
	padding-left:15px;
}
@media (min-width:980px) {
	.locationImage {
		float:left;
		margin-right:20px;
		}
	.locationText {
		width:50%;
		float:left;
	}
	.locationHeader {
	font-size:18px;
	margin-bottom:10px;
}
<code>ul{
  width:760px;
  margin-bottom:20px;
  overflow:hidden;
  border-top:1px solid #ccc;
}
.favoriteList.double li{
  line-height:1.5em;
  border-bottom:1px solid #ccc;
  float:left;
  display:inline;
  font-size:13.2px;
  width:50%;
}
}